body { background: #2f2f2f url(https://assets.ngin.com/site_files/2025/background.jpg) top center no-repeat fixed; }

#topNav table a {
    background-image: none;
    background: #2F2F2F;
    border-left: 1px solid #2A2A2A;
    border-right: 1px solid #2A2A2A;
    height: 30px;
    line-height: 30px;
}

#topNav table .selected:link, #topNav table .selected:visited, #topNav table a:hover {
    background-image: none;
    color: #2f2f2f;
    background:#e6d002;
}

.subNav, .relatedSections {
    background: #2F2F2F;
}

.subNav .parents a {
    color: #2f2f2f;
}
.subNav .parents a:hover {
    color: #828282;
}

.subNav .parents .selected {
    background: #2f2f2f;
}
.subNav .parents .selected a {
    color: #ffffff;
}

.subNav .children .disabled a, .relatedSections li.disabled a {
    background-color: #5d5d5d;
}

.subNav .children .disabled a:hover, .relatedSections li.disabled a:hover {
    background-color: #e6d002;
    color: #2f2f2f;
}

.subNav .children a {
    border-top: 1px solid #2a2a2a;
}

#siteFooter {
    background: #2F2F2F;
    background-image: none;
}

#siteFooter ul {
    background-color: #2f2f2f;
}

#siteContainer2 #displayBodyHeader, #siteContainer2 .singleSelectBodyHeader {
    background-image: none;
    background: #2F2F2F;
    color: #FFFFFF;
}

#siteContainer2 #panelTwo {
    background-image: none;
}
